



body {
  background: white;
  color: black;
}
a {
    /*color: darkblue;*/
    text-decoration: none;
}

a:hover {
    color: #2952a3;
    text-decoration: underline;
}

.tbl-result {
    border-collapse: collapse;
}
.tbl-result th,
.tbl-result td {
    padding: 2px;
    border: 1px solid #ddd;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;  
}
#tbl-result tbody tr:not(.selected):hover {
    background-color: #f2f6ff;
}

/* тёмная тема */
@media (prefers-color-scheme: dark) {
    body {
        background: #121212;
        color: #f5f5f5;
    }
    #tbl-result tbody tr:not(.selected):hover {
        background-color: #1b2230;
    }
    a {
        color: #7aa2ff;
    }

    a:hover {
        color: #9bb8ff;
    }      
}